body{
	font-family:palatino;
	font-size:13px;
	color:#444;
}
ul,li,p,h1,h2,h3{margin:0;padding:0;list-style:none}

div#main{
	width:920px;
	margin:0px auto;
}
a:link, a:visited, a:hover, a:active{
	color:#000;
}
#footer{
	width:880px;
	border-top:1px solid #ccc;
	margin-top:20px;
	padding-top:20px;
}
h1{
	width:205px;
	margin-left:15px;
	margin-bottom:-15px;
	background:#333333;
	font-size:25px;
	position:relative;
	z-index:5;
	float:left;
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	margin-right:95px;
	opacity:.9;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active{
	display:block;
	padding:20px 5px;
	color:#fff;
	text-decoration:none;
	min-width:195px;
}
h1.empty{
	display:block;
	padding:20px 5px;
	color:#fff;
	text-decoration:none;
	min-width:195px;
}
#content h1{
	float:none;
	margin:-15px 0 18px 0;
	color:#fff;
	display:inline-block;
	width:auto;
	font-size:20px;
}

h2{
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	font-size:20px;
}
#header-image{
	position:relative;
	z-index:1;
}
#nav-primary{
	position:relative;
	z-index:10;
	margin-top:15px;
	float:left;
	width:537px;
	font-family:dosis;
}
#nav-primary li{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	display:inline-block;
}
#nav-primary li a{
	display:block;
	padding:10px 5px;
	border-left:1px solid #eee;
	color:#000;
}
#content{
	margin-left:15px;
}
.post-single{
	width:500px;
}
.post-content{
	float:left;
	width:500px;
}

.home_col{
	float:left;
	width:250px;
	position:relative;
	z-index:5;
	margin-right:50px;
}
.home_col h2{
	margin-top:-15px;
	background:#AE2A1C;
	display:block;
	padding:20px 5px;
	color:#fff;
	text-decoration:none;
	width:195px;
	opacity:.9;
}
.cat-402-id #content .type-post h1{
	background:#AE2A1C;
}
.col2 h2, .cat-404-id #content .type-post h1{background:#469A97}
.col3 h2, .cat-403-id #content .type-post h1{background:#707956}

a.read-more{
	display:block;
	font-family:dosis;
	text-decoration:none;
	padding:15px 0;
}
.home_col .cat-post-item{
	padding-top:10px;
	margin-bottom:10px;
	border-bottom:3px solid #BE5549;
}
.col2 .cat-post-item{ border-color:#6BAEAC;}
.col3 .cat-post-item{ border-color:#8D9478;}
span.stop{opacity:.5}

.home_col a:link, .home_col a:visited, .home_col a:active, .home_col a:active,.cat-402-id h1 span.stop{
	color:#BE5549;
}
.col2 a:link, .col2 a:visited, .col2 a:active, .col2 a:active,.cat-404-id h1 span.stop{
	color:#6BAEAC;
}
.col3 a:link, .col3 a:visited, .col3 a:active, .col3 a:active, .cat-403-id h1 span.stop{
	color:#8D9478;
}
.home_col a.post-title:link, .home_col a.post-title:visited, .home_col a.post-title:hover, .home_col a.post-title:active{
	font-family:dosis;
	text-decoration:none;
	display:block;
	font-size:15px;
	min-height:3em;
	text-transform:uppercase;
}
.clear{
	clear:both;
}
#footer{
	margin-left:15px;
}
p{
	line-height:18px;
	margin-bottom:18px;
}
#header-image{
	display:block;
	position:relative;
}
a#twitter:link, a#twitter:visited, a#twitter:hover, a#twitter:active{
	position:absolute;
	display:block;
	right:10px;
	bottom:80px;
	width:275px;
	padding:10px;
	background:#fff;
	font-family:dosis;
	color:#333;
}

#nav-primary li ul {
	display: none;
	position: absolute; 
	top: 1em;
	left: 0;
	background:#fff;
	width:200px;
}
#nav-primary li ul li{
	float:none;
	display:block;
}
#nav-primary li > ul {
	top: auto;
	left: auto;
}
#nav-primary li:hover ul, #nav-primary li.over ul { display: block; }
/*#nav-primary li#menu-item-948{float:right;}
#nav-primary li#menu-item-948 a{border:none;}
#nav-primary li#menu-item-949{float:right}*/

div#post-meta, div#page-meta{
	margin-left:20px;
	padding-left:20px;
	border-left:1px solid #ccc;
	float:left;
	width:320px;
}
div.post-single h2 a{
	text-decoration:none;
	display:block;
	font-size:15px;
	min-height:3em;
	text-transform:uppercase;
}
.post-single{
	padding-top:10px;
	margin-bottom:10px;
	border-bottom:3px solid #333;
}
.attached{
	margin-top:150px;
}